.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.082520;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.366400px;}
._4{margin-left:-7.568400px;}
._5{margin-left:-6.234400px;}
._1{margin-left:-4.897600px;}
._2{margin-left:-3.636000px;}
._0{margin-left:-1.440000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.y63{bottom:23.431373px;}
.y2{bottom:34.485669px;}
.y3f{bottom:34.490980px;}
.y3{bottom:35.141748px;}
.y3e{bottom:35.147059px;}
.y3b{bottom:105.789992px;}
.y3a{bottom:125.726809px;}
.y39{bottom:145.663627px;}
.y38{bottom:165.601850px;}
.y37{bottom:172.629700px;}
.y35{bottom:199.272420px;}
.y36{bottom:199.741048px;}
.y34{bottom:227.028131px;}
.y33{bottom:246.964948px;}
.y32{bottom:266.901766px;}
.y31{bottom:286.838427px;}
.y30{bottom:306.775245px;}
.y2f{bottom:326.713625px;}
.y2e{bottom:333.741475px;}
.y2d{bottom:356.522705px;}
.y2c{bottom:376.459522px;}
.y2b{bottom:396.396340px;}
.y69{bottom:412.415901px;}
.y2a{bottom:416.333001px;}
.y29{bottom:436.269819px;}
.y67{bottom:441.564528px;}
.y68{bottom:442.033156px;}
.y28{bottom:456.206637px;}
.y65{bottom:473.181729px;}
.y66{bottom:473.650356px;}
.y27{bottom:476.145016px;}
.y26{bottom:483.172866px;}
.y64{bottom:500.937439px;}
.y25{bottom:505.954096px;}
.y24{bottom:525.892320px;}
.y23{bottom:532.920169px;}
.y62{bottom:540.810918px;}
.y22{bottom:555.701399px;}
.y61{bottom:560.747736px;}
.y60{bottom:560.749142px;}
.y21{bottom:572.571988px;}
.y5f{bottom:580.684554px;}
.y20{bottom:592.508805px;}
.y5e{bottom:600.621371px;}
.y1f{bottom:612.445623px;}
.y5d{bottom:620.558033px;}
.y1e{bottom:632.382441px;}
.y5c{bottom:640.494850px;}
.y1d{bottom:652.319102px;}
.y5b{bottom:660.431824px;}
.y1c{bottom:669.189690px;}
.y5a{bottom:677.302412px;}
.y1b{bottom:689.126508px;}
.y59{bottom:694.172844px;}
.y1a{bottom:709.063325px;}
.y58{bottom:714.109662px;}
.y19{bottom:729.001705px;}
.y57{bottom:730.980250px;}
.y18{bottom:736.029555px;}
.y54{bottom:747.850839px;}
.y56{bottom:747.850995px;}
.y55{bottom:752.532583px;}
.y17{bottom:758.810785px;}
.y53{bottom:764.721427px;}
.y16{bottom:778.747446px;}
.y52{bottom:781.592015px;}
.y51{bottom:781.593265px;}
.y15{bottom:798.684264px;}
.y50{bottom:801.528676px;}
.y14{bottom:818.621082px;}
.y13{bottom:818.622488px;}
.y4f{bottom:821.465650px;}
.y12{bottom:838.557899px;}
.y4e{bottom:841.402312px;}
.y4d{bottom:841.403718px;}
.y11{bottom:855.428488px;}
.y4c{bottom:861.339129px;}
.y10{bottom:875.365149px;}
.y4b{bottom:881.275947px;}
.y4a{bottom:881.277353px;}
.yf{bottom:892.235737px;}
.y49{bottom:901.212765px;}
.ye{bottom:912.172555px;}
.y48{bottom:918.083353px;}
.yd{bottom:932.109529px;}
.y47{bottom:938.020171px;}
.yc{bottom:952.047752px;}
.y46{bottom:957.956832px;}
.yb{bottom:959.075602px;}
.y45{bottom:977.895368px;}
.ya{bottom:981.856832px;}
.y44{bottom:984.923218px;}
.y9{bottom:1001.793650px;}
.y43{bottom:1007.704292px;}
.y8{bottom:1021.730311px;}
.y7{bottom:1021.731873px;}
.y42{bottom:1024.574880px;}
.y6{bottom:1041.667285px;}
.y41{bottom:1044.511697px;}
.y5{bottom:1058.537873px;}
.y40{bottom:1064.448515px;}
.y4{bottom:1078.474535px;}
.y0{bottom:1120.800654px;}
.y3c{bottom:1121.581699px;}
.y1{bottom:1129.847350px;}
.y3d{bottom:1130.196478px;}
.h1{height:1.562092px;}
.hb{height:15.279264px;}
.hd{height:22.560000px;}
.h7{height:26.208000px;}
.h4{height:30.480000px;}
.h6{height:33.372000px;}
.h8{height:36.269531px;}
.h9{height:36.720000px;}
.h3{height:38.160000px;}
.h5{height:41.976000px;}
.ha{height:57.240000px;}
.h2{height:68.688000px;}
.hc{height:1213.745098px;}
.h0{height:1237.176471px;}
.w1{width:745.117647px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x9{left:70.294118px;}
.xc{left:112.470588px;}
.x15{left:118.094118px;}
.xa{left:126.529412px;}
.x0{left:140.588235px;}
.x7{left:146.211765px;}
.x3{left:154.647059px;}
.xe{left:168.705882px;}
.xd{left:176.029592px;}
.x16{left:185.576471px;}
.x13{left:206.931355px;}
.x8{left:213.694118px;}
.x6{left:223.759142px;}
.x10{left:227.414592px;}
.x5{left:233.389280px;}
.x2{left:269.273333px;}
.xf{left:319.838235px;}
.xb{left:337.411765px;}
.x4{left:365.523632px;}
.x11{left:561.070152px;}
.x12{left:567.192613px;}
.x17{left:693.693907px;}
.x1{left:876.145882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.994751pt;}
._4{margin-left:-6.460057pt;}
._5{margin-left:-5.321413pt;}
._1{margin-left:-4.180378pt;}
._2{margin-left:-3.103531pt;}
._0{margin-left:-1.229121pt;}
.fs5{font-size:17.914444pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.y63{bottom:20.000000pt;}
.y2{bottom:29.435467pt;}
.y3f{bottom:29.440000pt;}
.y3{bottom:29.995467pt;}
.y3e{bottom:30.000000pt;}
.y3b{bottom:90.297733pt;}
.y3a{bottom:107.314933pt;}
.y39{bottom:124.332133pt;}
.y38{bottom:141.350533pt;}
.y37{bottom:147.349200pt;}
.y35{bottom:170.090267pt;}
.y36{bottom:170.490267pt;}
.y34{bottom:193.781333pt;}
.y33{bottom:210.798533pt;}
.y32{bottom:227.815733pt;}
.y31{bottom:244.832800pt;}
.y30{bottom:261.850000pt;}
.y2f{bottom:278.868533pt;}
.y2e{bottom:284.867200pt;}
.y2d{bottom:304.312267pt;}
.y2c{bottom:321.329467pt;}
.y2b{bottom:338.346667pt;}
.y69{bottom:352.020267pt;}
.y2a{bottom:355.363733pt;}
.y29{bottom:372.380933pt;}
.y67{bottom:376.900267pt;}
.y68{bottom:377.300267pt;}
.y28{bottom:389.398133pt;}
.y65{bottom:403.887333pt;}
.y66{bottom:404.287333pt;}
.y27{bottom:406.416667pt;}
.y26{bottom:412.415333pt;}
.y64{bottom:427.578400pt;}
.y25{bottom:431.860400pt;}
.y24{bottom:448.878800pt;}
.y23{bottom:454.877467pt;}
.y62{bottom:461.612667pt;}
.y22{bottom:474.322533pt;}
.y61{bottom:478.629867pt;}
.y60{bottom:478.631067pt;}
.y21{bottom:488.722533pt;}
.y5f{bottom:495.647067pt;}
.y20{bottom:505.739733pt;}
.y5e{bottom:512.664267pt;}
.y1f{bottom:522.756933pt;}
.y5d{bottom:529.681333pt;}
.y1e{bottom:539.774133pt;}
.y5c{bottom:546.698533pt;}
.y1d{bottom:556.791200pt;}
.y5b{bottom:563.715867pt;}
.y1c{bottom:571.191200pt;}
.y5a{bottom:578.115867pt;}
.y1b{bottom:588.208400pt;}
.y59{bottom:592.515733pt;}
.y1a{bottom:605.225600pt;}
.y58{bottom:609.532933pt;}
.y19{bottom:622.244133pt;}
.y57{bottom:623.932933pt;}
.y18{bottom:628.242800pt;}
.y54{bottom:638.332933pt;}
.y56{bottom:638.333067pt;}
.y55{bottom:642.329067pt;}
.y17{bottom:647.687867pt;}
.y53{bottom:652.732933pt;}
.y16{bottom:664.704933pt;}
.y52{bottom:667.132933pt;}
.y51{bottom:667.134000pt;}
.y15{bottom:681.722133pt;}
.y50{bottom:684.150000pt;}
.y14{bottom:698.739333pt;}
.y13{bottom:698.740533pt;}
.y4f{bottom:701.167333pt;}
.y12{bottom:715.756533pt;}
.y4e{bottom:718.184400pt;}
.y4d{bottom:718.185600pt;}
.y11{bottom:730.156533pt;}
.y4c{bottom:735.201600pt;}
.y10{bottom:747.173600pt;}
.y4b{bottom:752.218800pt;}
.y4a{bottom:752.220000pt;}
.yf{bottom:761.573600pt;}
.y49{bottom:769.236000pt;}
.ye{bottom:778.590800pt;}
.y48{bottom:783.636000pt;}
.yd{bottom:795.608133pt;}
.y47{bottom:800.653200pt;}
.yc{bottom:812.626533pt;}
.y46{bottom:817.670267pt;}
.yb{bottom:818.625200pt;}
.y45{bottom:834.688933pt;}
.ya{bottom:838.070267pt;}
.y44{bottom:840.687600pt;}
.y9{bottom:855.087467pt;}
.y43{bottom:860.132533pt;}
.y8{bottom:872.104533pt;}
.y7{bottom:872.105867pt;}
.y42{bottom:874.532533pt;}
.y6{bottom:889.121867pt;}
.y41{bottom:891.549733pt;}
.y5{bottom:903.521867pt;}
.y40{bottom:908.566933pt;}
.y4{bottom:920.538933pt;}
.y0{bottom:956.666667pt;}
.y3c{bottom:957.333333pt;}
.y1{bottom:964.388533pt;}
.y3d{bottom:964.686533pt;}
.h1{height:1.333333pt;}
.hb{height:13.041715pt;}
.hd{height:19.256234pt;}
.h7{height:22.370008pt;}
.h4{height:26.016402pt;}
.h6{height:28.484887pt;}
.h8{height:30.958094pt;}
.h9{height:31.342594pt;}
.h3{height:32.571715pt;}
.h5{height:35.828887pt;}
.ha{height:48.857573pt;}
.h2{height:58.629088pt;}
.hc{height:1036.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:636.000000pt;}
.w0{width:816.000000pt;}
.x14{left:0.000000pt;}
.x9{left:60.000000pt;}
.xc{left:96.000000pt;}
.x15{left:100.800000pt;}
.xa{left:108.000000pt;}
.x0{left:120.000000pt;}
.x7{left:124.800000pt;}
.x3{left:132.000000pt;}
.xe{left:144.000000pt;}
.xd{left:150.251200pt;}
.x16{left:158.400000pt;}
.x13{left:176.627600pt;}
.x8{left:182.400000pt;}
.x6{left:190.991067pt;}
.x10{left:194.111200pt;}
.x5{left:199.210933pt;}
.x2{left:229.840000pt;}
.xf{left:273.000000pt;}
.xb{left:288.000000pt;}
.x4{left:311.995067pt;}
.x11{left:478.905067pt;}
.x12{left:484.130933pt;}
.x17{left:592.106933pt;}
.x1{left:747.840000pt;}
}
